/* --- Standard Tags --- */
body {
	background:#000;
	margin:0px;
	padding:0px;
}
#tinymce {
	background:#fff;
}

/* -- Containers --- */
#site_wrapper {
	margin:0 auto;
	width:960px;
	position: relative;
}
#banner {
	width:100%;
	background:url(../images/minibitz_banner.jpg) no-repeat;
	height:111px; !important;
	text-indent:-9999px;
	margin:20px 0 0;
}
#menu {
	width:100%;
	height:42px;
	background:url(../images/menu_bg.gif) no-repeat;
	margin:20px 0 0;
	position: relative;
}
#content_wrapper {
	width:100%;
	margin:20px 0 0;
	background:#9F3; /* REMOVE */
}
#left_col {
	float:left;
	width:180px;
	margin:0;
	background:#fff;
	/* rounded corners */
	position:relative;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	behavior: url(/css/border-radius.htc);
	/* end rounded corners */
}
#right_col {
	float:left;
	width:180px;
	margin:0;
	background:#fff;
	/* rounded corners */
	position:relative;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	behavior: url(/css/border-radius.htc);
	/* end rounded corners */
}
#center_col {
	float:left;
	width:520px;
	margin:0 20px 20px;
	background:#fff;
	padding:15px 20px 0;
	/* rounded corners */
	position:relative;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	behavior: url(/css/border-radius.htc);
	/* end rounded corners */
}
#footer, #footer a {
	width:100%;
	margin:20px auto 0;
	clear:both;
	text-align:center;
	margin:15px 0 10px;
	font-size:10px;
	line-height:12px;
	color:#757575;
}

/* --- General Formatting --- */
#footer a {
	text-decoration:none;
}
#footer .pd {
	color:#0F0;
}
.contentheading, .componentheading {
	font-weight:bold;
	font-size:14px;
	border-bottom:1px solid #0f0;
	display:block;
	margin:0 0 10px;
	padding:0 189px 0 0;
}

/* --- Login Menu Pop Up Styles --- */
#loginbox {
	position:absolute;
	z-index:500;
	display:none;
	background: #000;
	width: 185px;
	border:2px solid #0f0;
	padding: 15px;
	/* rounded corners */
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	behavior: url(/css/border-radius.htc);
	/* end rounded corners */
}
#popupcontainer {
	position:relative;
}
.moduletablelogin {
	display: block;
}
.moduletablelogin form {
	text-align: left;
}
.moduletablelogin label {
	margin:0 0 0 8px;
}
.moduletablelogin #remember_vmlogin{
	width:20px;
}
.moduletablelogin input {
	width:160px;
	border:2px solid #7b7b7b;
	padding:3px 10px 3px;
	color:#535353;
	font-style:italic;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:5px 0;
	/* rounded corners */
	position:relative;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	behavior: url(/css/border-radius.htc);
	/* end rounded corners */
}
.moduletablelogin .button {
	background:url(../images/submit_bg.gif) repeat-x;
	width:183px;
	height:25px;	!important;
	border:2px solid #222222;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style: normal;
	padding:0 0 3px;
	margin:5px 0 0;
	color: #000;
	/* rounded corners */
	position:relative;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	behavior: url(/css/border-radius.htc);
	/* end rounded corners */
	cursor:pointer;
}
.moduletablelogin ul li {
	font-style:italic;
	text-decoration: none;
}
.moduletablelogin ul li a{
	color:#0f0;
	text-decoration:none;
}
.moduletablelogin ul li a:hover {
	color:#FFF;
}
.loginmenulink{
	color:#FFF;
	text-decoration:none;
	cursor: pointer;
}
.loginmenulink:hover {
	color:#0f0;
}
#viewcartmenu .moduletableshowcart {
	float:right;
}
#viewcartmenu .vmCartModule a {
	color:#fff;
	text-decoration:none;
}
#viewcartmenu .vmCartModule a:hover {
	color:#0f0;
}
#viewcartmenu {
	position:absolute;
	top:110px;
	right:8px;
	text-align:right;
	color:#FFF;
	font-size:11px;
}
/* Forgot username / password pages */
form.josForm .contentpane .hasTip {
	font-weight: bold;
	display: block;
	width:150px;
	margin:10px 0;
}
form.josForm .contentpane input#email {
	width:340px;
	border:2px solid #7b7b7b;
	padding:3px 10px 3px;
	color:#535353;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	/* rounded corners */
	position:relative;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	behavior: url(/css/border-radius.htc);
	/* end rounded corners */
}
form.josForm button.validate {
	background:url(../images/submit_bg.gif) repeat-x;
	width:140px;
	height:25px;	!important;
	border:2px solid #222222;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0 0 3px;
	margin:5px 0 0;
	/* rounded corners */
	position:relative;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	behavior: url(/css/border-radius.htc);
	/* end rounded corners */
	cursor:pointer;
}

/* User Registration Form */
.sectiontableheader {
	border-bottom: 1px solid #0f0;
	display: block;
	font-size:14px;
	font-weight: bold;
	margin: 0 0 10px;
}
form#userregistrationform .formLabel {
	text-align: left;
}
form#userregistrationform .formField input {
	width:250px;
	border:2px solid #7b7b7b;
	padding:3px 10px 3px;
	color:#535353;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	/* rounded corners */
	position:relative;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	behavior: url(/css/border-radius.htc);
	/* end rounded corners */
}
form#userregistrationform input.button {
	background:url(../images/submit_bg.gif) repeat-x;
	width:140px;
	height:25px;	!important;
	border:2px solid #222222;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0 0 3px;
	margin:15px 0 0;
	/* rounded corners */
	position:relative;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	behavior: url(/css/border-radius.htc);
	/* end rounded corners */
	cursor:pointer;
}

/* Custom Buttons (Shipping Addresses) */
.custombuttons input.button {
	background:url(../images/submit_bg.gif) repeat-x;
	width:140px;
	height:25px;	!important;
	border:2px solid #222222;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0 0 3px;
	margin:15px 0 0;
	/* rounded corners */
	position:relative;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	behavior: url(/css/border-radius.htc);
	/* end rounded corners */
	cursor:pointer;
}

/* --- Menu --- */
.moduletable_menu {
	padding:8px 0 0 0;
}
#menu .moduletable_menu ul {
	/* general menu font properties */
	font-family:Arial, Helvetica, sans-serif;
}
.moduletable_menu ul li{
	display:inline;
	padding:0 8px;
}
.moduletable_menu ul li a, .moduletable_menu ul li a:visited{
	/* non current menu items */
	color:#000;
	text-decoration:none;
}
.moduletable_menu ul li#current a, .moduletable_menu ul li a:hover{
	/* current menu item */
	color:#66BF05;
}
.menu li span {
	font-size:18px;
}

/* --- Newsletter --- */
.moduletablenewsletter h3 {
	border-bottom:1px solid #0f0;
	margin:0 0 10px;
	font-size: 14px;
}
.moduletablenewsletter {
	width:140px;
	padding:0 20px;
	margin:0 0 20px;
}
#user_name_formAcymailing1, #user_email_formAcymailing1 {
	width:120px;
	border:2px solid #7b7b7b;
	padding:3px 10px 3px;
	color:#535353;
	font-style:italic;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	/* rounded corners */
	position:relative;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	behavior: url(/css/border-radius.htc);
	/* end rounded corners */
}
.acysubbuttons .button {
	background:url(../images/submit_bg.gif) repeat-x;
	width:140px;
	height:25px;	!important;
	border:2px solid #222222;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0 0 3px;
	margin:5px 0 0;
	/* rounded corners */
	position:relative;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	behavior: url(/css/border-radius.htc);
	/* end rounded corners */
	cursor:pointer;
}

/* Category List */
.moduletableshop h3{
	border-bottom:1px solid #00FF00;
	margin:14px 20px 10px 0;
	font-size: 14px;
}
.moduletableshop{
	margin: 0 0 20px;
	padding: 0 0 0 20px;
	width:160px;
}
.moduletableshop a.mainlevel, .moduletableshop a.mainlevel:visited{
	color: #000;
	text-decoration: none;
}
.moduletableshop a#active_menu {
	font-weight: bold;
	color:#66BF05;
	text-transform:uppercase;
	font-size:12px;
}

/* Shop Search */
.moduletableshopsearch {
	position:absolute;
	top:5px;
	right:5px;
}
.moduletableshopsearch label {
	display: none;
}
.moduletableshopsearch .button {
	background: url(../images/searchbutton.gif) no-repeat;
	cursor: pointer;
	width: 32px;
	height:31px;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
	border: none;
	z-index: 2;
}
.moduletableshopsearch input#keyword {
	width:170px;
	border:2px solid #7b7b7b;
	padding:3px 20px 3px 10px;
	color:#535353;
	font-style:italic;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	/* rounded corners */
	position:relative;
	-moz-border-radius-topleft: 10px;
    -webkit-border-radius-topleft: 10px;
    -khtml-border-radius-topleft: 10px;
    border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
    -webkit-border-radius-bottomleft: 10px;
    -khtml-border-radius-bottomleft: 10px;
    border-radius-bottomleft: 10px;
	behavior: url(/css/border-radius.htc);
	/* end rounded corners */
	left:6px;
	bottom: 1px;
	height:21px;
	z-index: 1;
}